@charset "utf-8";


a{padding:0;margin:0;text-decoration:none;color:#222;vertical-align:middle}
caption {visibility: hidden; width: 0; height: 0; line-height: 0; font-size: 0;}
/* 공통 */
.none, capiton, legend {display: none;}
.em1 {color:#C1272D;; font-weight: bold;}
.label_yellow {background: #f19532; color: #fff;}
table, th, td {border-collapse: collapse; border-spacing: 0; table-layout: fixed;}


/*header */
.header .globalSearch {padding: 0 0 11px 0;}
.header .globalSearch .logo {margin-top: 4px; margin-left: 193.5px;}
.header .globalSearch .gsearch {width:423px; margin: 8px 0 0 0; border: 2px solid #67271A; padding-bottom: 0; appearance: menulist; }
.header .globalSearch .gsearch .selectBox {border:0; font-size: 1em; font-weight: bold;
color:#67271A; padding: 8px 15px 8px 15px; vertical-align: middle; letter-spacing: -0.7; cursor: pointer; appearance: menulist;}
.header .globalSearch .gsearch .selectBox option {color: #777;}
.header .globalSearch .gsearch .txt {width: 300px; vertical-align: middle; height: 37px; line-height: 38px; padding-left: 3px;}
.header .globalSearch .gsearch .btnDoSearch {top: 8px; right:5px;}
.header .globalSearch .gsearchEtc {padding-left: 5px; margin-top: 8px; text-align: cente;}
.header .globalSearch .gsearchEtc button {transition: background 1s; background: #a34545; height: 41px; line-height: 40px; width: 89px;}
.header .globalSearch .gsearchEtc button:hover {background: #67271A;}
.header .globalSearch .gsearchEtc button a {margin-left: 0; color: #fff;}
.logoImg{ padding: 0 0;}


/* container */
.container .content {padding: 0;}
.searchWrap .searchResult .resultFilter {width: 218px; padding: 0 0; background: #f7f7f7; border-right: 1px solid #e8e8e8; border-left: 1px solid #e8e8e8; float: none;}
.searchWrap .searchResult .resultFilter noborder {width: 218px; padding: 29px 0; background: #f7f7f7; border:none; float: none;}
/* .searchWrap .localSearch {padding: 0 19px 20px; margin-bottom: 0;} */
.searchWrap .localSearch {padding: 20px 20px; margin-bottom: 0;} 
.searchWrap .localSearch .srchbox { height: 37px; background: #fff;  border: 1px solid #b9b9ba;}
.searchWrap .localSearch .srchbox .inp {margin:9px;}
.searchWrap .prodSrchResult {width: 1200px;}
.searchWrap .searchEtc {width: 175px; padding: 29px 20px; border-right: 1px solid #e8e8e8; border-left: 1px solid #e8e8e8; border-bottom: 1px solid #e8e8e8;}
.searchWrap .searchEtc.noborder {width: 175px; padding: 29px 20px; border:none;}
.searchWrap .searchResult .resultListWrap {width: 762px; float: right;}



/* 주제분류 */
.searchWrap .facetedSearch {width: 218px;}
.searchWrap .facetedSearch .facetedList > li {padding:0; border-bottom: 1px solid #ba7474;}
.searchWrap .facetedSearch .facetedList {border-right:1px solid #7e2020; border-left:1px solid #7e2020;}
.searchWrap .facetedSearch .facetedList.active {}
.searchWrap .facetedSearch .facetedList .groupTitle {background: #a34545; position: relative; height: 41px; line-height: 41px; padding: 0 19px; color: #fff; font-weight: bold; }
.searchWrap .facetedSearch .facetedList .groupTitle.active {background: #7e2020;}
.searchWrap .facetedSearch .facetedList .active {overflow: hidden; border-bottom: 1px solid #7e2020;}
.searchWrap .facetedSearch .facetedList .groupTitle span {position: absolute; right: 19px; top: 14px;}
.searchWrap .facetedSearch .facetedList .groupTitle .i {background: url(../images/iwaz_icon/arow_01.png) center no-repeat; width: 12px; height: 12px; margin-right:0;}
.searchWrap .facetedSearch .facetedList .active .groupTitle .i {background: url(../images/iwaz_icon/arow.png) center no-repeat;}
.searchWrap .facetedSearch .facetedList .active .groupTitle .i.p {background: url(../images/iwaz_icon/arow_01.png) center no-repeat;}
.searchWrap .facetedSearch .facetedList .facetedGroup {margin-bottom: 0; padding-left: 0;}
.searchWrap .facetedSearch .facetedList .items {margin-top: 0;}
.searchWrap .facetedSearch .facetedList .items a {  font-weight: bold;background: #e3e3e3; display: block; height: 41px; line-height: 41px; padding: 0 19px; font-size: 14px;}
.searchWrap .facetedSearch .facetedList .items a span {font-size: 12px; color:#919090; padding-left: 9px; letter-spacing: -1;}
.searchWrap .facetedSearch .facetedList .items li {padding:0 19px 4px 19px; }
.searchWrap .facetedSearch .facetedList .items .li_t {padding-top: 15px;}
.searchWrap .facetedSearch .facetedList .items .li_b {padding-bottom: 15px;}
.searchWrap .facetedSearch .btnGroup {margin-top: 26px;}
.btntxt.btnWhiteGray.g {transition: background 1s; background: #dbdbdb; border: 1px solid #d4d4d6; color:#4a4a4a; }
.btntxt.btnWhiteGray.g:hover {background: #cccccc;}



/* 중앙본문 */
/* .searchWrap .searchResult .resultListWrap .appliedFilter {padding: 39px 25px 23px; border: none;} */
.searchWrap .searchResult .resultListWrap .appliedFilter {padding: 0px 25px 22px 25px; border: none;}
.searchWrap .searchResult .resultListWrap .appliedFilter .tit_serch {font-size: 15px; text-align: left; display:table-cell; height: 79px; vertical-align:middle; /*  padding-bottom: 22px; */ padding-left: 10px; letter-spacing: -0.5px;}
.searchWrap .searchResult .resultListWrap .appliedFilter .tit_serch span {font-size: 16px; color: #a34545;}
.searchWrap .searchResult .resultListWrap .appliedFilter .filterWrap { background: #f9f9f9;    border-top: 1px solid #d0d0d0;    padding: 15px 0;}}
.searchWrap .searchResult .resultListWrap .appliedFilter .filterWrap li {display : inline-block;}
.searchWrap .searchResult .resultListWrap .appliedFilter .lbl.st {color:#333; font-size: 13px; font-weight:bold; padding-left:15px; line-height: 21px; padding-top: 1px;}
.searchWrap .searchResult .resultListWrap .appliedFilter .filters .fitem {color:#595959; margin-right: 10px; font-size: 13px;}
.searchWrap .searchResult .resultListWrap .tab_wrapper {padding:0 25px;}


/* 수정 시작 --------------- 11.25 탭메뉴 수정됨 */
/* 수정 시작 --------------- 11.25 탭메뉴 수정됨 */
.searchWrap .searchResult .resultListWrap .tab_wrapper .tab_menu {width: 100%; display: flex; border-top: 1px solid #d0d0d0; border-bottom: 1px solid #d0d0d0;}
.searchWrap .searchResult .resultListWrap .tab_wrapper .tab_menu li {flex: 1 1;  position: relative; text-align: center; color: #333; display: inline-block; padding: 5px 0; cursor:pointer; z-index:0; letter-spacing: -1px; height: 33px; line-height: 17px; font-size: 13px; vertical-align: middle; }
.searchWrap .searchResult .resultListWrap .tab_wrapper .tab_menu .line_bg {background: url(../images/iwaz_icon/line.png) no-repeat right 15px;}
/* 수정 끝 --------------- 11.25 탭메뉴 수정됨 */
/* 수정 끝 --------------- 11.25 탭메뉴 수정됨 */


.searchWrap .searchResult .resultListWrap .tab_wrapper .tab_menu .active {color: #7e2020; font-weight: bold; }
.searchWrap .searchResult .tab_wrapper .tab_menu li span {font-size: 11px;}
.searchWrap .searchResult .resultListWrap .resultList { padding: 0px 10px 22px 8px; border-bottom: 1px solid #d0d0d0;}
.searchWrap .searchResult .resultListWrap .resultList .prodList {padding: 0;}
.searchWrap .searchResult .resultListWrap .prodList .section_head {position: relative; margin-bottom: 5px; padding-top: 22px;}
.searchWrap .searchResult .resultListWrap .prodList .section_foot {position: absolute; right:0; top:22px;}
.searchWrap .searchResult .resultListWrap .prodList .section_foot a {color: #838383;}
.searchWrap .searchResult .resultListWrap .prodList .section_head .tit {font-size: 17px;}
.searchWrap .searchResult .resultListWrap .prodList .section_head .tit .total {position:absolute; margin-left: 10px; font-size: 12px; border: 1px solid #cccccc; color: #838383; border-radius: 100px; padding: 3px 10px; vertical-align: middle; letter-spacing: -0.7px;}
.searchWrap .searchResult .resultListWrap .prodList .section_foot .btn_more {padding-right: 13px; background: url(../images/iwaz_icon/more_arr.png) no-repeat right 3px; display:block; line-height:13px;}
.searchWrap .searchResult .resultListWrap .otherResult {padding: 29px 10px 8px; border-top: none;}
.searchWrap .searchResult .resultListWrap .otherResult .prodList {padding: 0;}
.prodList .typeConRow li {padding: 21px 0; border-bottom: 1px solid #e8e8e8; border-top: 0px;}
.prodList .typeConRow .typeCol2.item5 li {border-bottom:none;}
.prodList .typeConRow .typeA .prodCont a {max-height: 55px; -webkit-line-clamp: 3;}
.prodList .typeConRow .typeA .thumb {width: 110px;}
.prodList .typeConRow .typeA .prodPub {margin-bottom: 0px;}
.prodList .typeConRow .typeA .pinfo {padding-left: 138px;}
.prodList .typeConRow .typeA .prodCont {margin-bottom: 0; margin-top: 7px;}
.prodList .typeConRow .typeA .pinfo .prodName {margin-bottom: 2px;}
.prodList .typeConRow .typeB .prodName {margin-bottom: 2px; }
.prodList .typeConRow .typeB .prodPath {margin-bottom: 3px; }
.prodList .typeConRow .typeB .prodPub {margin-bottom: 0px;}
.prodList .typeConRow .typeB .prodCont {margin-bottom: 0; margin-top: 7px;}
.prodList .typeCol2 {padding: 21px 0 0 0;}
.prodList .typeCol2 .prodSubject, .prodList .typeCol2 .prodCategory .prodSubject {font-size: 13px;}




/* 추천 및 연관어 */
.searchEtc .recommend {border-bottom: 1px solid #d0d0d0;padding-bottom: 30px; }
.searchEtc .recommend .typeConRow .typeD .thumb {float: left;}
.searchEtc .recommend .typeConRow .typeD .thumb img {width: 70px;}
.searchEtc .recommend .typeConRow .typeD .pinfo {display: block; margin-left:78px;}
.searchEtc .recommend .typeConRow .typeD .pinfo .prodName {padding-top: 5px; line-height: 20px;}
.searchEtc .recommend .typeConRow .typeD .pinfo .prodName a {font-size: 12px; font-weight: bold; letter-spacing: -0.9px;}
.searchEtc .recommend .typeConRow .typeD .prodPub a {color: #808080; font-size: 11px;}
.searchEtc .recommend .m_tit {display: none;}
.searchEtc .recommend .m_cont {display: none;}

.searchWrap .searchEtc .rankbox {margin: 25px 0 0 0; border-bottom: 1px solid #d0d0d0; padding-bottom: 25px;}
.searchWrap .searchEtc .rankbox .ti, .wordbox .ti {font-size: 14px; margin-bottom: 10px;}
.searchWrap .searchEtc .rankbox li {margin-top: 5px; margin-bottom: 10px;}
.searchWrap .searchEtc .rankbox li.first, .wordbox li.first {margin-top: 0;}
.searchWrap .searchEtc .rankbox li a {display: block; position: relative; height: 17px; color: #333;}
.searchWrap .searchEtc .rankbox li a em {display: block; float: left; width:22px; height: 22px; margin-right: 7px; border: 0; color: #fff; line-height: 20px; font-style:normal; text-align: center; font-family: sans-serif; font-size: 11px; border-radius: 1px; background: #ababab;}
.searchWrap .searchEtc .rankbox li a em.point {background: #a34545;}
.searchWrap .searchEtc .rankbox li a .tit {display: block; overflow: hidden; font-size: 13px;}
.searchWrap .searchEtc .rankbox li a::after {clear: both; display: block; content: "";}
.searchWrap .searchEtc .wordbox {margin: 25px 0 0 0; }
.searchWrap .searchEtc .wordbox li {padding-left: 14px; background: url(../images/iwaz_icon/bul_dot.gif)no-repeat 5px 10px; margin-top: 5px;}
.searchWrap .searchEtc .wordbox li.first {margin-top: 0;}
.searchWrap .searchEtc .wordbox li a.word {display: block; float: left; max-width: 135px; color: #222; overflow: hidden;  white-space: nowrap; text-overflow: ellipsis; word-wrap: normal; font-size: 13px;}
.searchWrap .searchEtc .wordbox li:after {clear: both; display: block; content: "";}
.prodList .typeCol2 .prodName {padding-top: 1px; font-size: 14px;}



/* search_tabcont css */
.searchWrap .searchResult .resultListWrap .search_tabcont .listTopBox {padding: 0;}
.searchWrap .searchResult .resultListWrap .search_tabcont .listTopBox .sortWrap {top: -3px;}
.searchWrap .searchResult .resultListWrap .search_tabcont .listTopBox .sortWrap select {color:#777;border:1px solid #cbcbcb; box-sizing:border-box; appearance:menulist; padding: 5px; font-size: 13px; margin-top: 1px;}
.searchWrap .searchResult .resultListWrap .search_tabcont .listTopBox .sortWrap #sort {margin-right:2px;}







/* page */
.paginate{padding:25px 0; text-align:center; line-height:normal;}
.paginate a{display:inline-block; position:relative; margin:0 -2px;  font-size:11px; font-family:Tahoma, Sans-serif; color:#333; line-height:normal; text-decoration:none; vertical-align:middle}
.paginate .direction{padding:0 6px; font-weight:bold; font-size:14px; color:#666; text-align:center}
.paginate .direction:hover,
.paginate .direction:active,
.paginate .direction:focus{background-color:transparent !important; color:#333}
.paginate .direction span{overflow:hidden; visibility:hidden; position:absolute; top:0; left:0; width:1px; height:1px; font-size:0; line-height:0}
.paginate a{line-height: 36px;padding: 0 10px;font-size: 14px;border-radius: 3px;vertical-align: middle;color: #666666;}
.paginate a:hover,
.paginate a:active,
.paginate a:focus{color:#333; background:#fff8f8;}
.paginate a.active{color:#ea3504;font-weight:bold}
.paginate .btn_pag{width:30px; height:30px; padding:0; border:1px solid #ddd; text-indent:-9999em; text-align:left; overflow:hidden}
.paginate .btn_pag.prev02{background:#fff url(../images/iwaz_icon/arr_first.png) no-repeat 50% 50%; margin-right: 4px;}
.paginate .btn_pag.prev{margin-right:15px; background:#fff url(../images/iwaz_icon/arr_prev.png) no-repeat 50% 50%}
.paginate .btn_pag.next{margin-left:15px; background:#fff url(../images/iwaz_icon/arr_next.png) no-repeat 50% 50%}
.paginate .btn_pag.next02{background:#fff url(../images/iwaz_icon/arr_last.png) no-repeat 50% 50%; margin-left: 4px;}
.paginate .btn_pag:hover,
.paginate .btn_pag:focus{border-color:#747474}





/* footer */
.footer .sites li img {width: 110px;}
.footer .sites li img.mark2 {width: 35px;}
.footer .info .rcon .cpinfo {letter-spacing: -1px;}





/* modal */
/* .facetedSearch_modal .background {position: absolute; left: 0; top: 0; z-index: 120; width: 100%; height: 100%; opacity: 0.6; background: #000;}
 */
.facetedSearch_modal {position: fixed; top:10%;left: 0; right: 0; z-index: 1050; height: 0;}
.facetedSearch_modal .modal_box {width: 600px; height: 410px; background: #fff; border: 1px solid #b3b3b3; border-top: 5px solid #a34545; padding: 20px 30px 30px; position: relative; z-index: 1060; margin: 150px auto;}
.facetedSearch_modal .modal_box .head_box {border-bottom: 1px solid #e4e4e4;}
.facetedSearch_modal .modal_box .head_box h3 {color: #a34545; font-size: 18px; font-weight: bold; padding-bottom: 15px; padding-left: 5px;}
.facetedSearch_modal .modal_box .modal_cont {margin-top: 15px; padding: 5px; overflow-y: scroll; height: 350px; letter-spacing: -0.7px;}
.facetedSearch_modal .modal_box .modal_cont .cont_l {width: 50%; float: left;}
.facetedSearch_modal .modal_box .modal_cont .cont_r {width: 50%; float: right;}
/* .facetedSearch_modal .modal_box .modal_cont .li_t {margin-bottom: 6px;} */
.facetedSearch_modal .modal_box .modal_cont li {padding:2px 0px; }
/* .facetedSearch_modal .modal_box .modal_cont .li_t {padding-top: 15px;} */
/* .facetedSearch_modal .modal_box .modal_cont .li_b {padding-bottom: 15px;} */
.facetedSearch_modal .modal_box .btn_close {position: absolute; right: 31px; top: 22px;}

/* 도움말 */
.search_help_modal {position: fixed; top:10%;left: 0; right: 0; z-index: 1050; height: 0; width:50%;}
.search_help_modal .search_help_box {width: 100%; background: #fff; border: 1px solid #b3b3b3; border-top: 5px solid #a34545; padding: 20px 30px 30px; position: relative; z-index: 1060; margin: 40px 50%;}
.search_help_modal .help_head_box {border-bottom: 1px solid #e4e4e4; text-align: center;}
.search_help_modal .help_head_box p {color: #a34545; font-size: 22px; font-weight: bold; padding-bottom: 15px; padding-left: 5px;}



/* detail */
.search_detail.mobile {display: none;}
.content_detail {margin: 15px; border: 1px solid #ddd; background: #F9F9F9;}
.content_detail .cont {margin: 15px; border: 1px solid #ddd; background: #fff; padding: 0px 20px 30px;}
.content_detail .cont .search_detail {width: 100%; margin: 0 auto; margin-top: 30px; padding-bottom: 30px; border-bottom: 1px solid #ddd; }
.content_detail .cont .search_detail.line {border-bottom: none; padding-bottom: 0;}
.content_detail .cont .search_detail .tbl_srch td a {display: inline-block; height: 30px; width: 30px; border-radius: 190px; border: 1px solid #7e2020;
  background: #a34545; text-align: center; text-decoration: none; color: #7e2020; transition: all .2s; }
.content_detail .cont .search_detail .tbl_srch td a i {font-size: 22px;  font-style: normal; transform: all .1s; margin:-2px 0 0 -2px;}
.content_detail .cont .search_detail .tbl_srch .effect {color: #fff; background: #fff;box-shadow: 0px -100px 0 0 #7e2020 inset;}
.content_detail .cont .search_detail .tbl_srch .effect:hover {color:#7e2020; box-shadow: 0px 0 0 0 #7e2020 inset;}
.content_detail .cont .search_detail .tbl_srch .effect:active {color:#7e2020; box-shadow: 0px 0 0 0 #7e2020 inset;}
.content_detail .cont .search_detail .tbl_srch .p_ri {padding-right: 0;}
.content_detail .cont .search_detail .search_term {background: #f9f9f9; padding: 30px; text-align: center;}
.content_detail .cont .search_detail .search_term h3 {display: inline-block; margin-right: 10px;}
.content_detail .cont .search_detail .btn_group {text-align: center;}
.content_detail .cont .search_detail .btn_group button {width: 15%; padding: 10px 20px; transition: background 1s;}
.content_detail .cont .search_detail .btn_group .btn_r {background: #a34545;}
.content_detail .cont .search_detail .btn_group .btn_r:hover {background: #7e2020;}
.content_detail .cont .search_detail .btn_group .btn_g {background: #666;}
.content_detail .cont .search_detail .btn_group .btn_g:hover {background: #333;}

.content_detail .cont .search_detail .btn_group button a {color: #fff;}
/* .content_detail .cont .search_detail .srch_box .tbl_srch .sel option:nth-child(1) {display: none;} */
.content_detail .cont .search_detail .table_tit h3 {display: none;}
.content_detail .cont .search_detail .tbl_srch .p_ri.fi {width: 0 auto;}
.content_detail .cont .search_detail .tbl_srch .p_ri.to {width: 43%;}
.search_detail .srch_tbl {text-align: center;}


/* table */
.tbl_srch {width: 100%; background: #fff; border: 1px solid #e4e4e4;}
.tbl_srch th {padding: 10px 10px; background: #f9f9f9; border: 1px solid #dfe3e6; color: #666; }
.tbl_srch td {padding: 12px; background: #fff; border: 1px solid #e4e4e4;}
.tbl_srch.line td {border:none;}


/* input */
.inp {height: 35px; line-height: 35px; border: 1px solid #cecece; box-sizing: border-box; padding: 0 5px;}
.inp_box {position: relative;}
.inp_box .inp.srch {position: absolute; right: 26px; top: -17px;}


/* select */
.sel {width: 100%; margin: 0; height: 35px; line-height: 35px; padding: 0; vertical-align: middle; appearance: menulist; cursor: pointer; color: #777; border: 1px solid #cecece; box-sizing: border-box;}
.sel_box {position: relative;}
.sel_box .sel.srch {position: absolute; right: 52px; top: -17px;}
.sel.em {padding-left: 0;}

/* 서제민 */
.facetedGroup .items .checkbox.small .tab_btn{text-align:left; word-break: break-all; width: 150px;}
.facetedSearch_modal .modal_box .checkbox.small .tab_btn{text-align:left; word-break: break-all; width: 250px;}
.searchEtc ul li a .tit {white-space: nowrap; text-overflow: ellipsis;}
.cnt {letter-spacing : 0px;}
.search_not{ font-size: 25px; text-align: center; line-height: 300px; color: gray;}
/* btn_del */
.btn_del img {width: 7px; height: 7px; padding: 2px; border: 1px solid #e0e0e0; border-radius: 2px; margin-left: -8px; margin-right: 10px; vertical-align: baseline;}

.searchWrap .searchResult .resultListWrap .appliedFilter .filterWrap li .lbl_st1 {padding: 0;}
.mobile_search_help{right:5px; position:absolute; line-height: 34px; display:none;}
.web_search_help{padding-left:5px;}
.search_help_modal .search_help_box .button-area {display:none;}
	
/* gnb_mobile 20.11.27 */
/* .header .gnb_mobile {display: none;} */
/* .header .gnb {display: block;} */

@media (max-width: 767px){
	
	.header .globalSearch .logo {margin-left: 0;}
	.header .globalSearch .gsearch {width: 99%; padding-right: 0;}
	.header .globalSearch .gsearch .selectBox {width: 22%; padding: 8px 5px 8px 8px; font-size: 12px; }
	.header .globalSearch .gsearch .txt {width: 60%; font-size: 12px;}
	.searchWrap .searchResult {width:auto; float: none; display: flex; flex-direction: column; padding-bottom: 0;}
	.searchWrap .searchResult .resultListWrap {float: none; width: auto; order: 1;}
	.searchWrap .searchResult .searchEtc {float: none; width:auto; order: 2;}
	.searchWrap .searchResult .resultFilter {float: none; width:auto; order: 3;}
	.searchWrap .searchResult .resultListWrap .resultList {padding: 0px 8px 22px 8px}
	.searchWrap .searchResult .resultListWrap .recommList {padding: 29px 0;}
	.searchWrap .searchResult .resultListWrap .appliedFilter {padding: 0px 15px 22px 15px;}
	.searchWrap .searchResult .resultListWrap .appliedFilter .tit_serch {font-size: 13px; padding-left: 0; padding:15px 8px; height:auto;}
	.searchWrap .searchResult .resultListWrap .appliedFilter .tit_serch span {font-size: 14px;}
	.searchWrap .searchResult .resultListWrap .appliedFilter .filterWrap {    background: #f9f9f9;    border-top: 1px solid #d0d0d0;    padding: 15px 0;}
	.searchWrap .searchResult .resultListWrap .appliedFilter .lbl {width: 22%;}
	.searchWrap .searchResult .resultListWrap .appliedFilter .filters {padding-left: 0;}
	
	.logoImg{ padding: 10px 0px 0px 10px;}
	
	
	
	/* 수정 시작 --------------- 11.25 탭메뉴 수정됨 */
	/* 수정 시작 --------------- 11.25 탭메뉴 수정됨 */
	/* 수정 시작 --------------- 11.25 탭메뉴 수정됨 */
	.searchWrap .searchResult .resultListWrap .tab_wrapper {padding: 0 15px;}
	.searchWrap .searchResult .resultListWrap .tab_wrapper .tab_menu {display: inline-block; border:none; }
	.searchWrap .searchResult .resultListWrap .tab_wrapper .tab_menu li {font-size: 12px; width: 20%; height: 29px; margin-bottom:2px; line-height: 15px; padding: 4px 0; border-top: 1px solid #d0d0d0; border-bottom: 1px solid #d0d0d0;}
	.searchWrap .searchResult .resultListWrap .tab_wrapper .tab_menu li:nth-child(1) {border-left: 1px solid #d0d0d0; }
	.searchWrap .searchResult .resultListWrap .tab_wrapper .tab_menu li:nth-child(3) {width: calc(20% - 2px);}
	.searchWrap .searchResult .resultListWrap .tab_wrapper .tab_menu li:nth-child(5) {border-right: 1px solid #d0d0d0; background: none; }
	.searchWrap .searchResult .resultListWrap .tab_wrapper .tab_menu li:nth-child(6) {border-left: 1px solid #d0d0d0;width: 25%;}
	.searchWrap .searchResult .resultListWrap .tab_wrapper .tab_menu li:nth-child(7) { width: 25%; }
	.searchWrap .searchResult .resultListWrap .tab_wrapper .tab_menu li:nth-child(8) {width: calc(25% - 2px);}
	.searchWrap .searchResult .resultListWrap .tab_wrapper .tab_menu li:nth-child(9) {border-right: 1px solid #d0d0d0; background: none; width: 25%; }
	.searchWrap .searchResult .resultListWrap .tab_wrapper .tab_menu .line_bg {float:left; background-position: right 11px;}
	/* 수정 끝 --------------- 11.25 탭메뉴 수정됨 */
	/* 수정 끝 --------------- 11.25 탭메뉴 수정됨 */
	/* 수정 끝 --------------- 11.25 탭메뉴 수정됨 */
	
	
	.searchWrap .searchResult .resultListWrap .recommList .prodList .section_foot {top:80px;}
	.searchWrap .searchResult .resultListWrap .recommList .prodList .section_head {top: 15px;}
	.searchWrap .searchResult .resultListWrap .prodList .section_foot {top: 22px;}
	.searchWrap .searchResult .resultListWrap .otherResult {padding: 29px 8px 8px;}
	.prodList .typeConRow li {padding: 21px 0;}
	.prodList .typeCol2 .prodName {height: auto;}
	.searchWrap .searchEtc {display: block; padding: 0 17px 29px;}
	
	
	.searchEtc .recommend {border-top: 1px solid #d0d0d0; padding: 28px 8px 30px; border-bottom: 1px solid #d0d0d0;}
	.searchWrap .searchEtc .rankbox {padding: 0 8px 25px;}
	.searchWrap .searchEtc .wordbox {padding: 0 8px;}
	.searchEtc .recommend .m_tit {display: block; font-size: 14px; margin-bottom: 10px;}
	.searchEtc .recommend .m_cont {display: block;}
	.searchEtc .recommend .typeConRow .typeD .pinfo {height: 85px; margin-left: 100px;}
	.searchEtc .recommend .typeConRow .typeD .pinfo .proName {padding-top: 3px;}
	.searchEtc .recommend .typeConRow .typeD .pinfo .proName a {font-size: 13px; line-height: 23px;}
	.searchEtc .recommend .typeConRow .typeD .prodPub  {font-size: 12px; padding-bottom: 3px; margin-top: -2px;}
	.searchEtc .recommend .typeConRow .typeD .thumb img {width: 85px;}
	.searchWrap .facetedSearch {width: auto;}
	.searchWrap .facetedSearch .facetedList {border: none;}
	.searchWrap .searchResult .resultFilter {border: none;}
	.searchWrap .facetedSearch .facetedList .groupTitle {padding: 0 25px;}
	.searchWrap .facetedSearch .facetedList .items a {padding: 0 25px;}
	.searchWrap .facetedSearch .facetedList .items li {padding: 0 25px 6px;}
	.searchWrap .searchResult .resultFilter .localSearch {display: block; padding:20px 25px;}
	.searchWrap .facetedSearch .btnGroup .btnWhiteGray {width: 300px;}
	/* .prodList .typeConRow .typeA .pinfo .prodName .ti {font-size: 13px;} */
	.prodList .typeConRow .prodSeries {font-size: 13px;}
	.prodList .typeCol2 .prodName {font-size: 14px; padding-top: 1px; 	display: block; overflow: hidden; font-size: 13px; white-space: nowrap; text-overflow: ellipsis;}
	.prodList .typeCol2 .prodSubject, .prodList .typeCol2 .prodCategory .prodSubject {font-size: 12px;}
	
	
	/* .searchWrap .searchResult .resultListWrap .search_tabcont .prodList .section_foot {top: 0;} */
	.searchWrap .searchResult .resultListWrap .search_tabcont .listTopBox .sortWrap select {font-size: 12px; padding: 4px;}
	.searchWrap .searchResult .resultListWrap .search_tabcont .prodList .section_head .tit {font-size: 16px;}
	.searchWrap .searchResult .resultListWrap .search_tabcont .prodList .section_head .tit .total {font-size: 11px; padding: 3px 8px; margin-left: 8px;}
	
	.paginate {padding: 25px 0;}
	.paginate .btn_pag.prev02 {margin-right: 2px;}
	.paginate .btn_pag.prev {margin-right: 0;}
	.paginate .btn_pag {width: 20px; height: 20px; }
	.paginate a {font-size: 13px; padding: 0 7px;}
	.paginate .btn_pag.next {margin-left: 0;}
	.paginate .btn_pag.next02 {margin-left: 2px;}
	
	
	
	/* mobil modal */
	.facetedSearch_modal .modal_box {width: 270px; height: auto; margin: 50px auto; padding: 20px;}
	.facetedSearch_modal .modal_box .head_box h3 {font-size: 16px;}
	.facetedSearch_modal .modal_box .btn_close {right: 13px; top: 10px;}
	/* .facetedSearch_modal .modal_box .btn_close img {width: 15px; height: 15px;} */
	.facetedSearch_modal .modal_box .modal_cont .cont_l {float: none; width: 100%;}
	.facetedSearch_modal .modal_box .modal_cont .cont_r {float: none;width: 100%;}
	
	
	/* 서제민 */
	.checkbox.small{width: 100%!important;}
	.facetedSearch_modal .modal_box .checkbox.small .tab_btn{text-align:left; word-break: break-all; width: 220px;}
	.facetedGroup .items .checkbox.small .tab_btn{width:92%;}
	.search_not{font-size: 20px; text-align: center; line-height: 100px; color: gray;}
	.header .globalSearch .gsearch .btnDoSearch {right:30px;}
	.mobile_search_help{display:inline;}
	
	.search_help_modal {position: fixed; top:10%;left: 3%; right: 0; z-index: 1050; height: 0; width:84%;}
	.search_help_modal .search_help_box {width: 100%; height: auto; margin: 50px auto; padding: 20px;}
	.search_help_modal .help_head_box p {font-size: 16px;}
	.search_help_modal .search_help_box .btn_close {margin-left:95%;}
	.search_help_modal .search_help_box .button-area {display:block;}

	.search_help_modal tr th{font-size: 11px;}
	.search_help_modal tr td{font-size: 11px; padding: 7px 5px;}
	

	/* serch_detail */
	.content_detail {margin: 15px 0 0 0; border: none;}
	.content_detail .cont {margin: 0; border: none;}
	.ptibox .ti {font-size: 15px;}
	.search_detail.mobile {}
	.search_detail.web {}
	.search_detail.mobile table tr th {font-size: 11px;}
	.search_detail.mobile .tbl_srch td {padding: 12px 8px;}
	.content_detail .cont .search_detail .search_term {text-align: left;}
	.content_detail .cont .search_detail .tbl_srch th {display: none;}
	.content_detail .cont .search_detail .tbl_srch td {}
	.content_detail .cont .search_detail .search_term h3 {font-size: 13px; margin-bottom: 5px;}
	.content_detail .cont .search_detail .search_term input {width: 100% !important;}
	.content_detail .cont .search_detail .btn_group {margin-left: 5px; padding: 0px 0 40px 0;}
	.content_detail .cont .search_detail .btn_group button {width: calc(50% - 6px); float: left;}
	.content_detail .cont .search_detail .btn_group button:last-child {margin-left: 5px;}
	.content_detail .cont .search_detail.line table {padding: 5px;}
	.content_detail .cont .search_detail.line table tr th {font-size: 11px;}
	.content_detail .cont .search_detail.line table tr td {font-size: 11px; padding: 7px 5px;}
/* 	.content_detail .cont .search_detail .srch_box .tbl_srch .sel option:nth-child(1) {display: block;} */
	.content_detail .cont .search_detail .table_tit h3 {display: block; padding: 0 0 7px 15px; font-size: 13px; color: #444; margin-top: -18px;}
	.content_detail .cont .search_detail .tbl_srch .p_ri.fi {width: 20%;}
	.content_detail .cont .search_detail .tbl_srch .p_ri.to {width: 40%;}

	.btn_del img{vertical-align: middle; margin-bottom: 2px;}
	
	
	
	/* gnb_mobile 20.11.27 */
	.header .btnMobileMenu{right: 10px;}
/* 	.header .gnb {display: none !important;} */
/* 	.header .gnb_mobile {display: block;  position: relative; background: #fff; overflow: visible!important; z-index: 120; margin: 0 auto; box-shadow: 0px 5px 14px -4px rgba(0,0,0,0.75);} */
/* 	.header .gnb_mobile ul {padding: 0px; float: none;} */
	
/* 	.header .gnb_mobile .headwrap {padding: 20px 15px 15px 15px;} */
/* 	.header .gnb_mobile h3 {font-size: 14px; color: #444; font-weight: bold; padding: 0 10px;} */
/* 	.header .gnb_mobile h3 span img {padding-left: 5px; margin-bottom: 2px; } */
/* 	.header .gnb_mobile .gnb_st {border-bottom: none; padding: 15px 0 0; text-align: center;} */
/* 	.header .gnb_mobile .gnb_st li {border-top: none; display: inline-block; padding: 15px 23px;} */
/* 	.header .gnb_mobile .gnb_st li a {color:#444; font-size: 13px; } */
/* 	.header .gnb_mobile .gnb_st img {margin-bottom: 10px; } */
/* 	.header .gnb_mobile .bodywrap {border-top: 5px solid #f0f0f0;} */
/* 	.header .gnb_mobile .bodywrap .gnb_st .line_bg {background: url(../images/iwaz_icon/line.png) no-repeat right 18px;} */
/* 	.header .gnb_mobile .bodywrap .gnb_st.b {padding:5px 15px;} */
/* 	.header .gnb_mobile .bodywrap .gnb_st.b li {padding:15px 35px;} */
	
	
}














